summaryrefslogtreecommitdiff
path: root/debian/po/vi.po
diff options
context:
space:
mode:
Diffstat (limited to 'debian/po/vi.po')
-rw-r--r--debian/po/vi.po26
1 files changed, 25 insertions, 1 deletions
diff --git a/debian/po/vi.po b/debian/po/vi.po
index 903eae60..06d3672c 100644
--- a/debian/po/vi.po
+++ b/debian/po/vi.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-28 23:58+0930\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -117,6 +117,30 @@ msgid ""
"indicate which of these behaviors you wish to enable."
msgstr ""
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
+
#~ msgid ""
#~ "Among the services that require restarting are the display managers kdm, "
#~ "wdm, and xdm. If you are upgrading from within an X session started with "